require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddMeal(MealType.FISH, "fishGrilledLemonHal", false);
SManager:AddMeal(MealType.STEAK, "steakBeefBurgundy", true);
SManager:AddMeal(MealType.CHICKEN, "chickenGarlic", false);

SManager:AddCake(CakeType.AUDREY, "cake1White", false);
SManager:AddCake(CakeType.CAKE4, "cake4Strawberry", false);
SManager:AddCake(CakeType.CAKE6, "cake6Marble", true);

SManager:AddHoneymoon(HoneymoonType.NEW_CITY, "HMChicago", false);
SManager:AddHoneymoon(HoneymoonType.OLD_CITY, "HMRome", false);
SManager:AddHoneymoon(HoneymoonType.BEACH, "HMKauai", true);



PreWeddingSelection = SManager:GenerateSelection(SelectionType.MEAL, SelectionType.CAKE, SelectionType.HONEYMOON);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");